<?

namespace Shop\Services;

/**
 * Description of PriceListScheet
 *
 * @author Admin
 */
class PriceListScheet
{
    public function addPositionsInPriceListScheet($param)
    {
        
    }
    
    public function getPriceListScheetById($id)
    {
        
    }
}